
Monitoreo de Volcanes - Task #370

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Diseño y construcción PCB para sensores de gases ( SO2 CO2 H2S)

01/05/2016 04:24 PM - Danny Scipión

Status: Closed Start date: 01/10/2016

Priority: Normal Due date: 11/15/2017

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Incluir sistema de aislamiento para pruebas

History

#1 - 01/05/2016 04:26 PM - Danny Scipión

- Subject changed from Diseño y construcción tarjeta para sensor SO2 to Diseño y construcción PCB para sensor SO2

#2 - 01/05/2016 04:43 PM - Danny Scipión

- Parent task set to #283

#3 - 02/22/2017 03:45 PM - Diego Lume

- Subject changed from Diseño y construcción PCB para sensor SO2 to Diseño y construcción PCB para sensores de gases ( SO2 CO2 H2S)

- Due date set to 06/30/2017

- % Done changed from 0 to 80

#4 - 07/04/2017 08:30 PM - Joab Apaza

- Due date changed from 06/30/2017 to 07/21/2017

#5 - 09/05/2017 01:51 PM - Joab Apaza

- Due date changed from 07/21/2017 to 09/20/2017

#6 - 09/26/2017 03:48 PM - Joab Apaza

- Due date changed from 09/20/2017 to 10/09/2017

- % Done changed from 80 to 90

#7 - 10/24/2017 07:44 PM - Joab Apaza

- Due date changed from 10/09/2017 to 11/15/2017

#8 - 11/28/2017 04:00 PM - Joab Apaza

- % Done changed from 90 to 100

#9 - 11/28/2017 04:00 PM - Joab Apaza

- Status changed from New to Resolved

#10 - 01/02/2018 11:35 PM - Joab Apaza

- Status changed from Resolved to Closed
